PYGALMESH(1)

NAME
pygalmesh - create high-quality meshes with ease

DESCRIPTION
usage: pygalmesh [-h] [--version]

    {from-inr,remesh-surface,volume-from-surface} ...

pygalmesh command-line tools

  optional arguments:

-h, --help
    show this help message and exit

--version, -v
    display version information

  subcommands:

    {from-inr,remesh-surface,volume-from-surface}

from-inr
    Create volume mesh from INR voxel files

remesh-surface
    Remesh surface mesh

volume-from-surface
    Generate volume mesh from surface mesh

pygalmesh is a Python frontend to CGAL's 2D and 3D mesh generation capabilities. pygalmesh makes it easy to create high-quality 2D, 3D volume meshes, periodic volume meshes, and surface meshes.

pygalmesh 0.10.5 [Python 3.9.7, CGAL 5.3]

Copyright (c) 2016-2021, Nico Schlömer <nico.schloemer@gmail.com>